<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/project/vendor/composer" />
      <path value="$PROJECT_DIR$/project/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/project/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/project/vendor/psr/container" />
      <path value="$PROJECT_DIR$/project/vendor/psr/log" />
      <path value="$PROJECT_DIR$/project/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/project/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/project/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/project/vendor/phenx/php-svg-lib" />
      <path value="$PROJECT_DIR$/project/vendor/phenx/php-font-lib" />
      <path value="$PROJECT_DIR$/project/vendor/yajra/laravel-datatables-oracle" />
      <path value="$PROJECT_DIR$/project/vendor/dompdf/dompdf" />
      <path value="$PROJECT_DIR$/project/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/project/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/project/vendor/league/oauth1-client" />
      <path value="$PROJECT_DIR$/project/vendor/mollie/laravel-mollie" />
      <path value="$PROJECT_DIR$/project/vendor/mollie/mollie-api-php" />
      <path value="$PROJECT_DIR$/project/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/project/vendor/paypal/rest-api-sdk-php" />
      <path value="$PROJECT_DIR$/project/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/project/vendor/rmccue/requests" />
      <path value="$PROJECT_DIR$/project/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/project/vendor/chumper/zipper" />
      <path value="$PROJECT_DIR$/project/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/project/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/project/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/project/vendor/laravel/socialite" />
      <path value="$PROJECT_DIR$/project/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/project/vendor/markury/src" />
      <path value="$PROJECT_DIR$/project/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/project/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/project/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/project/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/project/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/project/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/phpunit-mock-objects" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/project/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/project/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/project/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/project/vendor/barryvdh/laravel-dompdf" />
      <path value="$PROJECT_DIR$/project/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/project/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/project/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/project/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/project/vendor/razorpay/razorpay" />
      <path value="$PROJECT_DIR$/project/vendor/2checkout/2checkout-php" />
      <path value="$PROJECT_DIR$/project/vendor/cartalyst/stripe" />
      <path value="$PROJECT_DIR$/project/vendor/cartalyst/stripe-laravel" />
      <path value="$PROJECT_DIR$/project/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/project/vendor/instamojo/instamojo-php" />
      <path value="$PROJECT_DIR$/project/vendor/mtdowling/cron-expression" />
      <path value="$PROJECT_DIR$/project/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/project/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/project/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/project/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/project/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/project/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/project/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/project/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/project/vendor/sabberworm/php-css-parser" />
      <path value="$PROJECT_DIR$/project/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/project/vendor/authorizenet/authorizenet" />
      <path value="$PROJECT_DIR$/project/vendor/intervention/image" />
      <path value="$PROJECT_DIR$/project/vendor/kylekatarnls/update-helper" />
      <path value="$PROJECT_DIR$/project/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/project/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/project/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/project/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/project/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/project/vendor/phpdocumentor/reflection-common" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="7" />
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings custom_loader_path="$PROJECT_DIR$/project/vendor/autoload.php" />
    </phpunit_settings>
  </component>
</project>